<?php

namespace Modules\Rate\Enums;


Enum RateStatusEnum: int
{
    case USER = 0;
    case STORE = 1;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
